{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-04-11 17:43:03 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:savanna_plateau": "2025-04-11 17:43:04 -0400",
      "minecraft:savanna": "2025-04-11 17:45:16 -0400"
    },
    "done": false
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2025-04-11 19:13:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_helmet": "2025-04-11 19:13:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_helmet": "2025-04-11 19:13:58 -0400"
    },
    "done": true
  },
  "DataVersion": 3465
}